/*double-header  */

.header-list ul {
    display: flex !important;
    flex-direction: row;
    gap: 4rem!important;
}

.header-list.right ul {
    justify-content: flex-end;
}

ul#menu-header-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3rem;
}

ul#menu-header-menu>li>a {
    /* color: #000; */
    font-size: 20px;
    /* font-family: ""; */
    letter-spacing: 0.5px;
    color: var(--text);
}
button:focus:after{
    all:unset !important
}
ul#menu-header-menu li a:hover {
    color: var(--l-gold);
}

.cont-pad + #content {
    padding-top: 50px;
  }
div#header {
    z-index: 99;
    position: relative;
}
.header-desk.sticky-d-head{
    box-shadow: 0px 0px 0px #00000014;
    transition: box-shadow 0.2s linear;
    
}
.header-desk.sticky-d-head {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0px 3px 19px #00000014;
  }

.mobile-whatsapp {
	display:none;
}
.mobile-whatsapp img{
	width:55px;
}

.mobile-footer{
	padding-top:7px;
}

.mobile-footer h6{
	margin:0 !important;
	padding:3px 0;
	font-weight: 400;
}

 @media only screen and (max-width: 1024px) {
                .mobile-whatsapp {
                    display:block;
                    position: fixed;
                    bottom: 171px;
                    right: 31px;
                    z-index: 99;
                    width: 54px;
                    max-width: unset!important
                }

                .mobile-whatsapp img {
                    border-radius:8px!important
                }
            }

            @media only screen and (max-width: 768px) {
              .mobile-whatsapp {
        position: fixed;
        bottom: 159px;
        right: 12px;
        z-index: 99;
        width: 54px;
        max-width: unset !important;
    }

                .mobile-whatsapp img {
                    border-radius:8px!important
                }
            }



/*double-header  */